{
    "transaction_id": "ff94ceb3-2e69-44e2-87ce-06f970102532",
    "gateway": "umbrella",
    "created_at": "2025-12-26 21:41:06",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766784733632.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeO67Znn3_HldvvP0aMPpyOQqvJncs47Q_dZREOPlnA7gwa8z9BBBLFkW6woA_aem_3KeD2YKdFOkLyMSeSKjNkg",
    "fbp": "fb.1.1766784733632.9947079080",
    "customer_ip": "177.33.137.4",
    "customer": {
        "name": "Lusineide santos de lima",
        "email": "lumapy58@gmail.com",
        "phone": "11962547271",
        "document": "01740249593"
    }
}